uuid: 69d57671-30e6-48e5-9af3-1b9a49c13d68
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.texto_simple_accordion
    - field.field.paragraph.simple_text.field_text_body
    - field.field.paragraph.simple_text.field_text_title
    - paragraphs.paragraphs_type.simple_text
  module:
    - text
id: paragraph.simple_text.texto_simple_accordion
targetEntityType: paragraph
bundle: simple_text
mode: texto_simple_accordion
content:
  field_text_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_text_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
